<div class="container-fluid">
    <div class="row">
        <div class="col-9 border-right border-dark">
            <app-deck-cardlist [(listCard)]="listCard" (saveEvent)="save()" *ngIf="dataLoaded==true">
            </app-deck-cardlist>
        </div>

        <div class="col-3">
            <ul class="list-group">
                <li *ngFor="let item of tempDeckList" style="list-style: none;">
                    <div class="row text-center">
                        <div class="col-1">{{item.copiesInDeck}}x</div>
                        <div class="col-8">{{item.card.name}}</div>
                        <div class="col-3">{{item.card.cost | clean}}</div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>